Subject: DRAFT krb-wg minutes for IETF-62

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 10 Mar 2005 16:06:49 -0500

Attached below are DRAFT minutes for yesterday's meeting; they are also 
available at http://grand.central.org/krb-wg/ietf62/krb-minutes.html

Please sent any updates or corrections to me; I will make changes to the 
online copy as needed, and post another draft here in a week or so.

Thanks to Jeff Altman for doing an excellent job taking these minutes.

-- Jeff